\begin{tabular}{rrr}
\toprule
   Nr exemple &   Nr cuvinte text &   Nr cuvinte rezumat \\
\midrule
          512 &             29422 &                 6072 \\
         1024 &             25263 &                 5250 \\
         2048 &             17976 &                 4007 \\
         4096 &             12127 &                 2893 \\
         8192 &              9337 &                 2045 \\
        16384 &              7988 &                 1428 \\
        32768 &              7019 &                 1104 \\
        65536 &              6299 &                  834 \\
        90266 &              5973 &                  771 \\
\bottomrule
\end{tabular}